@charset "UTF-8";
/* CSS Document */

/*
 general
-------------------------------------------------------------*/
* {
    box-sizing: border-box;
}
html {
    background-color: transparent;
    background-image: none;
    overflow-y: scroll;
    font-size: 62.5%;
}

body {
    position: relative;
    width: 100%;
    line-height: 1.2;
    font-family: sans-serif;
    font-size: 1.4rem;
    font-size: 14px;
	color: #333333;
	overflow: visible;
    -webkit-text-size-adjust: 100%;
}

p img {
   vertical-align: bottom;
}
a{
    transition: opacity 0.3s;
}
a:link{
    text-decoration: none;
}


/*
 common
-------------------------------------------------------------*/
.wrapBox{
    width: 100%;
	padding: 0 0 0; 
}
.wrapBox--yellow{
	background:#FFCF08;
}
.contBox{
	margin: 0 auto;
    box-shadow: none;
    max-width: 800px;
    width: 100%;
}
.contBox__img{
	width: 100%;
}
.contBox__img img{
	width: 100%;
}
.contBox__ttl{
	margin-bottom: 32px;
	text-align: center;
	font-weight: bold;
	font-size: 200%;
}
.contBox__ttl--form{
	width: 100%;
	margin: 0;
}
.contBox__ttl--form img{
	width: 100%;
}
.contBox__img--mb30{
	margin-bottom: 30px;
}
.contBox__attention{
	text-align: center;
}


.ctaBox{
	padding:16px 0 24px;
	background:#FFCF08;
	text-align: center;
}
.ctaBox__txt{
	margin-bottom: 24px;
	padding: 0 32px;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.6;
}
.ctaBox__link{
	width: 100%;
	--animate-duration: 4s;
}
.ctaBox__link a img{
	width: 100%;
}

.formBox{
	padding: 40px 30px 16px;
	background: #fffff0;
}
.formSelect{
    margin: 0 0 8px;
}
.formSelect__ttl{
    margin: 0 0 8px;
    font-weight: bold;
    font-size: 17px;
}
.formSelect__ttl--mt24{
	margin-top: 24px;
}

.formSelect__disc{
    height: 100%;
}
.formSelect__disc select{
	position: relative;
    padding: 14px 48px 14px 8px;
    border: 1px solid #FFCF08;
    border-radius: 2px;
    vertical-align: middle;
    background: #fff;
    line-height: 1;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    width: 100%;
    font-size: 20px;
    margin-bottom: 20px;
}

.formSelectList__item{
    display: block;
    height: 48px;
}
.formSelectList__item:last-child{
    margin-right: 0;
}
.formSelectList__item input{
	display: none;
}
input[type="text"] {
    padding: 16px 7px;
    font-size: 18px;
    color: #333;
    border: solid 2px #999;
    width: 95% !important;
    border-radius: 8px;
    box-sizing: content-box;
    line-height: 120%;
    margin-bottom: 20px;
}

input[type="tel"] {
    padding: 16px 7px;
    font-size: 18px;
    color: #333;
    border: solid 2px #999;
    width: 95% !important;
    border-radius: 8px;
    box-sizing: content-box;
    line-height: 120%;
    margin-bottom: 20px;
}
input::-webkit-input-placeholder {
    font-size: 1.3em;
}
.submitBtn{
    width: 100%;
    height: 140px;
	margin: 5px auto 0;
	background: url("../img/btnSubmit_02.gif") top center no-repeat;
    background-size: 100%;
    border-style: none;
    outline: none;
    cursor: pointer;
}
.errorTxt{
	display: block;
	margin: 12px 0 0;
	color: #f00;
}

.formSelectList{
	width: 100%;
}
.formSelectList__item{
    display: block;
    height: 100%;
	float:left;
	width:33%;
}
.formSelectList__item:last-child{
    margin-right: 0;
}
.formSelectList__item input{
	display: none;
}
.formSelectList__item label{
    display: block;
	width: 100%;
    cursor: pointer;
    padding: 16px 0;
    background: #9a9a9a;
    color: #fff;
    font-weight: bold;
	border:solid 1px #FFF;
	box-sizing: border-box;
	font-size: 1.6rem;
	text-align: center;
}
.formSelectList__item input[type="radio"]:checked + label ,
.formSelectList__item input[type="radio"]:checked + input[type="hidden"] + label {
    background: #ffcf08;
    color: #fff;
}
textarea {
    width: 100%;
    height: 180px;
    padding: 4px;
    border: #FFCF08 solid 1px;
    background: #FFF;
	font-size: 1.6rem;
}

/*
 thanks
-------------------------------------------------------------*/
.thanks{
	background:#FFCF08;
}
.thanksBox__img{
	width: 100%;
	padding: 16px;
}
.thanksBox__img img{
	width: 100%;
}
.thanksBox__txt{
	padding: 16px 16px 32px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
}


/*
 footer
-------------------------------------------------------------*/
.l-footer{
    margin: 40px 0;
    text-align: center;
}



/*
 other
-------------------------------------------------------------*/
/* clearfix */
.clearfix:after{
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix{
	zoom: 1;
}

.mt60{
	padding-top: 60px;
}
/*
 meritdemerit
-------------------------------------------------------------*/
.ttlMidashiXL{
    position: relative;
    width: 100%;
    margin: 0 0 16px;
    padding: 8px;
	background: #00aeef;
    border-top-left-radius: 4px; 
    border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px; 
    box-sizing: border-box;
    color: #fff;
    line-height: 1.4;
}
.ttlMidashiXL span{
    display: block;
    padding: 16px 12px 8px 24px;
    border-bottom: #fff 1px solid;
	background:url(../img/icnMidashi.png) 0 0 no-repeat;
    font-size: 1.8rem;
    font-size: 18px;
}
.ttlMidashiXL--img{
    margin-top: 18px;
    margin-bottom: 32px;
    padding-right: 30px;
}
.ttlMidashiXL--img span{
    padding-right: 30px;
}
.ttlMidashiXL--img:after{
    content: url(../img/icnMidashiSugiyama.png);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -58px;
}
.subMainVisual{
    margin: 0;
    padding: 0;
}
.ttlMidashiL{
    width: 95%;
    margin: 0 auto 20px;
    padding: 12px;
	background:url(../img/bkgCommon.png) 0 0 repeat;
    border-top: #00aeef 8px solid;
    border-top-left-radius: 4px; 
    border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px; 
    box-sizing: border-box;
    font-size: 1.8rem;
    font-size: 18px;
    line-height: 1.4;
}
.ttlMidashiM{
    width: 95%;
    margin: 0 auto 20px;
    padding: 8px 12px 8px 4px;
    border-bottom: #00aeef 4px solid;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1.4;
}
.ttlMidashiS{
    width: 95%;
    margin: 0 auto 20px;
    padding: 8px 12px 8px 4px;
    border-bottom: #ccc 1px dashed;
    box-sizing: border-box;
    line-height: 1.4;
    font-size: 14px;
}
.ttlMidashiSS{
    margin: 0 10px 8px;
    padding: 0;
    box-sizing: border-box;
    font-weight: bold;
    color: #00aeef;
    font-size: 14px;
}
.ttlMidashiSS:before{
    content: "●";
}

.txtDeco{
    background: #FF6B00;
    color: #fff;
}

.meritContents{
 margin: 0 10px;
    padding: 0 0 32px;
    background: #fff;
}
.meritContents p{
    margin: 0 10px 16px;
    font-size: 16px;
    line-height: 1.6;
}

.contentsList{
    margin: 0 8px 32px;
    padding: 12px;
    border: 1px solid #ddd;
    background: #f6f6f6;
    box-sizing: border-box;
}
.contentsList__txt{
    margin: 8px 0;
    font-weight: bold;
}
.contentsList__block{
    margin: 0 0 16px 4px;
    padding: 0;
}
.contentsList__block__item-01{
    margin-bottom: 4px;
    padding-left: 8px;
    background: none;
}
.contentsList__block__item-02{
    margin: 0 0 4px 16px;
    padding-left: 8px;
    background: none;
}
.contentsList__block__item-01 a,
.contentsList__block__item-02 a{
    text-decoration: underline;
}
.contentsList__block__item-01 a:hover,
.contentsList__block__item-02 a:hover{
    text-decoration: none;
}

.miniContact{
    border: 4px solid #ccc;
    margin: 0 10px 10px;
    padding: 10px 0 8px;
}
.miniContact__ttl{
    padding: 0 0 0 0;
    margin: 0;
    box-sizing: border-box;
}
.miniContact__ttl img{
    max-width: 100%;
}
.miniContact__link{
    margin: 8px 0 0;
    padding: 0;
}
.miniContact__tel{
    float: left;
	width: 49%;
    margin: 0;
    border-radius: 3px;
    background: #00aeef url(../img/icnTel.png) -10px center no-repeat;
    background-size: 30%;
    text-align: center;
}
.miniContact__mail{
    float: right;
	width: 49%;
    margin: 0;
    border-radius: 3px;
    background: #76d615 url(../img/icnMail.png) -10px center no-repeat;
    background-size: 30%;
    text-align: center;
}

.miniContact__tel,
.miniContact__mail{
    display: block;
    padding: 10px 0;
    box-sizing:border-box;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

.meritBox{
    margin: 0 10px 40px;
    border: solid #d2d2d3 2px;
    box-sizing: border-box;
}
.meritBoxMerit{
    float: left;
    width: 50%;
    margin: 0;
    padding-bottom: 16px;
    box-sizing: border-box;
}
.meritBoxMerit--borderR{
    border-right: solid #d2d2d3 2px;
}
.meritBox--borderL{
    border-left: solid #d2d2d3 2px;
    box-sizing: border-box;
}
.meritBoxMerit__ttl{
    background: #f5af18;
    color: #fff;
    text-align: center;
}
.meritBoxMerit__ttl span{
    display: inline-block;
    height: 24px;
    margin: 8px 0;
    padding-left: 30px;
    background: url(../img/icnMerit_01.png) left center no-repeat;
    background-size: 24px;
    font-weight: bold;
}
.meritBoxMerit__item{
    margin: 8px 8px 0 8px;
    padding: 8px 4px 16px 40px;
    box-sizing: border-box;
    border-bottom: dashed 1px #ccc;
    background: url(../img/icnMerit_02.png) left top 4px no-repeat;
    background-size: 28px;
    line-height: 1.4;
}

.meritBoxDemerit{
    float: right;
    width: 50%;
    margin: 0;
    padding-bottom: 16px;
    box-sizing: border-box;
}
.meritBoxDemerit--borderL{
    border-left: solid #d2d2d3 2px;
}
.meritBoxDemerit__ttl{
    background: #81bed9;
    color: #fff;
    text-align: center;
}
.meritBoxDemerit__ttl span{
    display: inline-block;
    height: 24px;
    margin: 8px 0;
    padding-left: 30px;
    background: url(../img/icnDemerit_01.png) left center no-repeat;
    background-size: 24px;
    font-weight: bold;
}
.meritBoxDemerit__item{
    margin: 8px 8px 0 8px;
    padding: 8px 4px 16px 40px;
    box-sizing: border-box;
    border-bottom: dashed 1px #ccc;
    background: url(../img/icnDemerit_02.png) left top 4px no-repeat;
    background-size: 28px;
    line-height: 1.4;
}

#gyoushaPickup ul{
    width: 100%;
	margin:0 10px 10px;
}

#gyoushaPickup ul li{
	float:left;
	margin: 0 15px 8px 0;
	background:none;
	padding:2px;
	width:25%;
	border: #36C solid 1px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	background: #E0F0FE;
	text-align:center;
}

#gyoushaList ul li{
	float:left;
	margin-right:15px;
	background:none;
	padding:0;
}

a.linkIcon:after {
    display: inline-block;
    content: url(../img/icnLink.png);
    margin-left: 4px;
}

.txtred{
	color:#FF0000;
	font-weight:bold;
}

.txtorange{
	color:#FF6600;
	font-weight:bold;
}

.txtgreen{
	color:#008000;
	font-weight:bold;
}

.txtblue{
	color:#167FA6;
	font-weight:bold;

.choice-box img{width: 100%;}

.choice-box{background: #fff;}
}

/* コンテナのスタイル */
.contact__stay--roll {
    max-height: 300px; /* スクロールエリアの高さを制限 */
    overflow-y: auto; /* 縦方向のスクロールを有効化 */
    padding: 20px;
    border: 1px solid #ccc; /* 枠線 */
    background-color: #fff;
    margin: 15px 0;
}

/* 見出しのスタイル */
.formSelect__ttl {
    font-weight: bold;
    margin-bottom: 10px;
}

/* テキストブロックのスタイル */
.contact__stay--txt {
    margin-bottom: 15px;
    line-height: 1.6;
}

/* 記述部分のスタイル */
.contact__stay--statement {
    margin: 20px 0;
    padding: 15px;
    background-color: #f9f9f9;
}

.contact__stay--statement .ttl {
    font-weight: bold;
    margin-bottom: 10px;
}

/* 署名部分のスタイル */
.contact__stay--signature {
    text-align: right;
    margin-top: 20px;
    line-height: 1.6;
}


/* 個人情報取り扱いのスタイル */
.contact__stay--roll {
  overflow: auto;
  width: 100%;
  height: 9rem;
  border: 1px solid #D0D0D0;
  border-radius: 0.1em;
  padding: 1em;
  margin: 0 0 20px 0;
  font-size: 1em;
  line-height: 1.5; }


/* accordion */

.accordion-button {
    color: white;
    padding: 0px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    cursor: pointer;
    font-weight: bold;
    border-radius: 10px; /* 角の丸みを設定 */
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
    background-color: white;
}

/* チェックボックスがチェックされた時のスタイル */
#accordion-toggle:checked + .accordion-button + .accordion-content {
    max-height: 100vh; /* 高さの上限をビューポートの高さに設定 */
}






/*--------kaizen under floating--------*/

.count-submit {
  position:fixed;
  bottom:0;
  left:0;
  right:0;
  z-index:999;
  background-color:rgb(255 255 255 / 90%);
  text-align:center;
  margin:10px;
  padding:8px 3px;
  -webkit-border-radius:1px;
  margin-bottom: 1px;
}
.count-submit p {
  line-height:1;
  margin:0;
  padding:0;
  font-weight:bold;
  font-size:95%;
}
.count-submit p span {
  color:#ffeb3b;
  font-size:110%;
}
.count-submit a {
  display: inline-block;
  width: 70%;
  font-size: 16px;
  
  /* background:#fff; */

  color:#fff;
  text-decoration:none;
  font-weight:bold;
  margin:7px 5px 0 5px;;
  padding:5px;
}
body {
  padding-bottom:100px;
}

.kz_mail{background:#ef2a46; color:#fff;}
.kz_tel{background:#ef2a46; color:#fff;}
.kz_tel_blue{background:#ef2a46; color:#fff;}


/*--------mozihyouki--------*/


.attention-title {
    background-color: #0099ff;
    color: white;
    padding: 8px 15px;
    font-size: 18px;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;
}

.attention-subtitle {
    font-size: 16px;
    color: #0099ff; /* メインタイトルと同じ青色 */
    padding: 5px 0;
    margin: 20px 15px 10px 15px;
    border-bottom: 2px solid #0099ff; /* 下線を追加 */
    font-weight: bold;
}

.attention-text {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
}

.attention-list {
    padding-left: 35px;
    padding-right: 15px;
    margin-left: 15px;
    margin-right: 15px;
    line-height: 1.8;
    font-size: 14px;
}

.formtilte {
    background: #f1a255;
    padding: 17px 10px 15px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
}
